=== debian/control ===
Source: prism-webapp-zohomail
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-zohomail
Architecture: all
Depends: prism
Homepage: http://mail.zoho.com/
Description: Zoho Mail WebApp for Prism
 Zoho Mail WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
